[save_config]
dot_net_enable=0
cert_enable=1
low_th=0.01
elf_low_th=0.00023
high_th=0.998
middle_th=0.01
ransom_th= 0.0
general_th = 0.0
switch_avira=0
switch_rising=0
switch_cloud=0
switch_mc=1
switch_result_upload=0
switch_feature_upload=0
cloud_pe=0
cloud_elf=0
cloud_others=0
cloud_others_white=0
log_enable=0
log_days=30
#log_grade param ET_DEBUG[0],ET_INFO[1],ET_WARN[2],ET_ERROR[3],ET_DIE[4,_ET_LAST[5]
log_grade = 0
switch_elf=0
